@font-face {
    font-family: 'essays1743';
    src: url('essays1743-webfont.eot');
    src: url('essays1743-webfont.svg#essays1743medium') format('svg'),
         url('essays1743-webfont.woff2') format('woff2'),
         url('essays1743-webfont.woff') format('woff'),
         url('essays1743-webfont.eot?#iefix') format('embedded-opentype'),
         url('essays1743-webfont.ttf') format('truetype');

    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

@font-face {
    font-family: 'essays1743';
    src: url('essays1743-bold-webfont.eot');
    src: url('essays1743-bold-webfont.svg#essays1743bold') format('svg'),
         url('essays1743-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('essays1743-bold-webfont.woff2') format('woff2'),
         url('essays1743-bold-webfont.woff') format('woff'),
         url('essays1743-bold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
}

@font-face {
    font-family: 'essays1743';
    src: url('essays1743-webfont.eot');
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

@font-face {
    font-family: 'essays1743';
    src: url('essays1743-bold-webfont.eot');
    font-weight: bold;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
}

@font-face { font-family: museo-sans; src: url("https://use.typekit.net/af/620bf8/00000000000000000000e7fe/27/l?subset_id=2&fvd=n3&v=3") format("woff2"), url("https://use.typekit.net/af/620bf8/00000000000000000000e7fe/27/d?subset_id=2&fvd=n3&v=3") format("woff"), url("https://use.typekit.net/af/620bf8/00000000000000000000e7fe/27/a?subset_id=2&fvd=n3&v=3") format("opentype"); font-style: normal; font-weight: 300; }

@font-face { font-family: museo-sans; src: url("https://use.typekit.net/af/e3ca36/00000000000000000000e805/27/l?subset_id=2&fvd=n7&v=3") format("woff2"), url("https://use.typekit.net/af/e3ca36/00000000000000000000e805/27/d?subset_id=2&fvd=n7&v=3") format("woff"), url("https://use.typekit.net/af/e3ca36/00000000000000000000e805/27/a?subset_id=2&fvd=n7&v=3") format("opentype"); font-style: normal; font-weight: 700; }